@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Thin.woff2') format('woff2'),
       url('../fonts/Montserrat-Thin.woff') format('woff');
   font-weight: 100;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-ThinItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-ThinItalic.woff') format('woff');
   font-weight: 100;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'),
       url('../fonts/Montserrat-ExtraLight.woff') format('woff');
   font-weight: 200;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');
   font-weight: 200;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
       url('../fonts/Montserrat-Light.woff') format('woff');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-LightItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-LightItalic.woff') format('woff');
   font-weight: 300;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
       url('../fonts/Montserrat-Regular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Italic.woff2') format('woff2'),
       url('../fonts/Montserrat-Italic.woff') format('woff');
   font-weight: normal;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
       url('../fonts/Montserrat-Medium.woff') format('woff');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-MediumItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-MediumItalic.woff') format('woff');
   font-weight: 500;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
       url('../fonts/Montserrat-SemiBold.woff') format('woff');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-SemiBoldItalic.woff') format('woff');
   font-weight: 600;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
       url('../fonts/Montserrat-Bold.woff') format('woff');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-BoldItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-BoldItalic.woff') format('woff');
   font-weight: bold;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
       url('../fonts/Montserrat-ExtraBold.woff') format('woff');
   font-weight: 800;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-ExtraBoldItalic.woff') format('woff');
   font-weight: 800;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-Black.woff2') format('woff2'),
       url('../fonts/Montserrat-Black.woff') format('woff');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'mont';
   src: url('../fonts/Montserrat-BlackItalic.woff2') format('woff2'),
       url('../fonts/Montserrat-BlackItalic.woff') format('woff');
   font-weight: 900;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'pal';
   src: url('../fonts/PalatinoLinotype-Roman.woff2') format('woff2'),
       url('../fonts/PalatinoLinotype-Roman.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Thin.woff2') format('woff2'),
        url('../fonts/TTHoves-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-ExtraLight.woff2') format('woff2'),
        url('../fonts/TTHoves-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Hairline.woff2') format('woff2'),
        url('../fonts/TTHoves-Hairline.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Light.woff2') format('woff2'),
        url('../fonts/TTHoves-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Regular.woff2') format('woff2'),
        url('../fonts/TTHoves-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Medium.woff2') format('woff2'),
        url('../fonts/TTHoves-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-DemiBold.woff2') format('woff2'),
        url('../fonts/TTHoves-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Bold.woff2') format('woff2'),
        url('../fonts/TTHoves-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-ExtraBold.woff2') format('woff2'),
        url('../fonts/TTHoves-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'tt';
    src: url('../fonts/TTHoves-Black.woff2') format('woff2'),
        url('../fonts/TTHoves-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans25-UltraThin.woff2') format('woff2'),
        url('../fonts/ContaxSans25-UltraThin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans26-UltraThinItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans26-UltraThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans35-Thin.woff2') format('woff2'),
        url('../fonts/ContaxSans35-Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans36-ThinItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans36-ThinItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans45-Light.woff2') format('woff2'),
        url('../fonts/ContaxSans45-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans46-LightItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans46-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans55-Regular.woff2') format('woff2'),
        url('../fonts/ContaxSans55-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans56-Italic.woff2') format('woff2'),
        url('../fonts/ContaxSans56-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans65-Medium.woff2') format('woff2'),
        url('../fonts/ContaxSans65-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans66-MediumItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans66-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans75-Bold.woff2') format('woff2'),
        url('../fonts/ContaxSans75-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans76-BoldItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans76-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans85-Black.woff2') format('woff2'),
        url('../fonts/ContaxSans85-Black.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans86-BlackItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans86-BlackItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans95-UltraBlack.woff2') format('woff2'),
        url('../fonts/ContaxSans95-UltraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'con';
    src: url('../fonts/ContaxSans96-UltraBlackItalic.woff2') format('woff2'),
        url('../fonts/ContaxSans96-UltraBlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
